<?php
use Incoviba\Common\Controller\Facturas;

$app->group('/facturas', function($app) {
  $app->group('/{id_proyecto:[0-9]+}', function($app) {
    $app->get('/{id_operador:[0-9]+}[/]', [Facturas::class, 'proyecto_operador']);
    $app->get('[/]', [Facturas::class, 'proyecto']);
  });
  $app->get('[/]', Facturas::class);
});
